"use client";
import "./Loader.css";
import Lottie from "react-lottie";
import Loading from "./../Animation/loading/Loading";

export default function Loader() {
  return (
    <div className="loader-screen">
      <div className="loader-lottie">
        <Loading />
      </div>
    </div>
  );
}
